.search-box {
	background-color:#CAD4EF;
	margin-top:5px;
	margin-bottom:5px;
	width:100%;
}

.blog-comments-box {
	background-color:#B3C1DB;	
	width:350px;;
}

.blog-comments-heading {
	color:#0B2E89;	
	font-size:16px;
	font-weight:bold;
}

.loginbox {
	padding:6px;
	background-color:#B3C1DB;	
	width:190px;
}


.events-listing {
	background-color:#CCCCCC;		
}


.content {
		padding:20px;
}

.col2div {
	border-left:1px dotted #CCCCCC;
	margin-left:10px;
	padding-left:10px;
}


.story-lineabove {
	border-top:#5C5C5C dotted 1px;
	margin-top:10px;
	padding-top:10px;
	margin-bottom:10px;
}



.form-heading {
	color:#FFFFFF;
}



H2 {
	color: #28b2ce;
}


H3 {

	color: #28b2ce;
	padding:0px;
	margin:0px;

}


.admin {
	padding:10px;
	text-align:right;
	background-color:#FFCC00;
}

.admin-head {
	padding:4px;
	text-align:left;
	background-color:#900;
	color:#FFCC00;
	font-size:11px;
	font-weight:bold;
	margin-top:10px; 
}



.white {
	color:#FFFFFF;
}

.form-text {
	font-size:12px;
}




.form-field {
	border-width:1px;
	border-color:#28b2ce;
	border-style:solid;
	width:268px;
}




.body, p {
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	line-height:20px;
}


li {
	margin:0px;
	padding:0px;
	line-height:20px;
}

.search {
	border-width:1px;
	border-style:solid;
	border-color:#9E9FA3;
	padding:4px;
	margin-bottom:10px;
	margin-top:20px;
}






	
	
/* menu */




	
	
	
	

	#nav, #nav ul { /* all lists */
		padding: 0px;
		margin: 0px;
		list-style: none;
		float : left;
		/* width : 150px; */
		position : relative; 
		background-color:#FFF;
		font-size:12px;
	
		margin-left:7px;
		margin-right:7px;
		
		
	}
	
	
	#nav { /* all lists */
		padding: 0px;
		margin: 0px;
	
	}
	
	
	
	#nav li { /* all list items */
			list-style: none;
			float: left;/*  
			margin-right:0px;*/
			padding:0px;
			margin:0px;
			
		/* 	margin-bottom:4px; */
			background-color:#CAD4EF;
			margin-right:1px;
			

	}
	
	
		#nav li a:hover{ /* all list items */
			background-color:#F2F6F8;
				}
	
	
	#nav li ul { /* second-level lists */
			position : absolute;
		left: -999em; 
		padding:0px;
		margin:0px;
		margin-top : 0px;
		margin-right:0px;
		margin-left:0px;
		width:110px;
		text-transform:none;
		background-color:#F2F6F8;
	}
	
	
	
		#nav li ul a:hover{ /* second-level lists */

			
		 background-image:none;
		color:orange;
	}
	
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
		display: block;
	margin: 0 0px 0 0;
	
	/* padding-top:3px;
	padding-bottom:3px;
	/* width: 60px;
		color: #565658; */
	
	padding:10px;

	
	text-align: left;
	color:#000000;
	text-decoration: none;
	font-style:bold;
	font-size:12px;
	padding-right:10px;
			padding-top:5px;
	}
	
	#nav li ul li { /* second-level list items */
		background-image:none;
		margin:0px;
		padding:0px;
		background-color:#333333;
		height:auto;
		width:110px;
	
	}
	
	#nav li ul li a {
		display: block;
		margin: 0;
		padding:4px;
		color:#fff;
		
	}
	
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
		font-size:11px;
		margin-left:110px;
		margin-top:-35px;
	}
	
	
		#nav li:hover {
		/* color : white;
		background-color:#888888; */
	}
	
	
	
	#nav li a:hover {
		/* color : #FC0;
		background-color:#888888; */
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;	
	}
	
	#content {
		margin-left : 12em;
	}




.menu-highlighted-link {
	font-weight:bold;
	color:#00000;

	
}


.menu-hidden {
	font-size:10px;
	font-style:italic;
}



.story-border {
	
	border-color:#009;
	border-width:2px;
	border-style:solid;
	padding:10px;
	
	margin-bottom:10px;
	
}



.story-indented {
	
	margin-left:100px;
}



.story-box{
	
	background-color:#CAD4EF;
	padding:10px;
		margin-bottom:10px;
	
}



.story-box2 {
	
	background-color:#BBB7A4;
	padding:10px;
	margin-bottom:10px;
	
}




h1, h2, h3 {
		margin-top:0px;
		padding-top:0px;
		padding-top:20px;
		margin-bottom:0px;
		padding-bottom:6px;
}


.pagename {
		color: #042D86;
		font-size:21px;
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:#042D86;
		width:100%;
		font-weight:bold;
		padding-bottom:4px;
		padding-top:15px;
		margin-bottom:6px;
}
		




